Subject: Re: [RFC net-next 19/22] eth: bnxt: use queue op config validate

From: Jakub Kicinski <[email-masked]>
Date: Wed, 23 Apr 2025 08:33:53 -0700

On Wed, 23 Apr 2025 14:24:56 +0000 Dragos Tatulea wrote:
> With this new API, should drivers be allowed to use high order pages
> from the page_pool regardless of HDS mode? From your reply I understand
> that it is a yes.

Yes, I was trying to cover that in patch 1, I think? Up to the driver.